<?php if ( !empty($post->post_password) && $_COOKIE['wp-postpass_' . COOKIEHASH] != $post->post_password) : ?>
<p><?php _e('Entrez votre mot de passe pour consulter les commentaires.'); ?></p>
<?php return; endif; ?>

<h2 id="comments"><?php comments_number(__('Ajouter un commentaire'), __('1 commentaire'), __('% commentaires')); ?> 
<?php if ( comments_open() ) : ?>
	<a href="#postcomment" title="<?php _e("Ajouter un commentaire"); ?>">&raquo;</a>
<?php endif; ?>
</h2>

<?php if ( $comments ) : ?>
<ol id="commentlist">

<?php foreach ($comments as $comment) : ?>
	<li id="comment-<?php comment_ID() ?>"><cite><?php comment_type(__('Commentaire'), __('Trackback'), __('Pingback')); ?> <?php _e('par'); ?> <?php comment_author_link() ?> &#8212; <?php comment_date() ?> @ <a href="#comment-<?php comment_ID() ?>"><?php comment_time() ?></a></cite> <?php edit_comment_link(__("Editer"), ' |'); ?>
	<?php comment_text() ?>

	</li>

<?php endforeach; ?>

</ol>

<?php else : // If there are no comments yet ?>
	<div class="NoComment"><p><?php _e('Ajouter un commentaire.'); ?></p></div>
<?php endif; ?>



<?php if ( comments_open() ) : ?>
<h2 id="postcomment"><?php _e('Ajouter un commentaire'); ?></h2>

<?php if ( get_option('comment_registration') && !$user_ID ) : ?>
<p>You must be <a href="<?php echo get_option('siteurl'); ?>/wp-login.php?redirect_to=<?php the_permalink(); ?>">logged in</a> to post a comment.</p>
<?php else : ?>

<form action="<?php echo get_option('siteurl'); ?>/wp-comments-post.php" method="post" id="commentform">

<?php if ( $user_ID ) { ?>
<div id="authorinfo" style="">Utilisateur : <a href="<?php echo get_option('siteurl'); ?>/wp-admin/profile.php"><?php echo $user_identity; ?></a>. <a href="<?php echo get_option('siteurl'); ?>/wp-login.php?action=logout" title="<?php _e('Se d&eacute;connecter') ?>">D&eacute;connexion &raquo;</a>

<?php } else if($comment_author) {
echo ('<span style="" id="showinfo">(<a href="javascript: ShowUtils();">Modifier vos informations</a>)</span>');
echo'<span id="hideinfo" style="display: none">(<a href="javascript: HideUtils();">Fermer</a>)</span>';
echo '<div id="authorinfo" style="display: none">';
 ?>

<?php } else { ?>
<div id="authorinfo" style="">
   <?php } ?>

<?php if ( !$user_ID ) { ?>
<p><input type="text" name="author" id="author" value="<?php echo $comment_author; ?>" size="22" tabindex="1" onfocus="this.style.background='#ffffff'" onblur="this.style.background='#ffffff'" />
<label for="author"><small>Nom <?php if ($req) _e('(requis)'); ?></small></label></p>

<p><input type="text" name="email" id="email" value="<?php echo $comment_author_email; ?>" size="22" tabindex="2" onfocus="this.style.background='#ffffff'" onblur="this.style.background='#ffffff'" />
<label for="email"><small>Email (non affich&eacute;) <?php if ($req) _e('(requis)'); ?></small></label></p>

<p><input type="text" name="url" id="url" value="<?php echo $comment_author_url; ?>" size="22" tabindex="3" onfocus="this.style.background='#ffffff'" onblur="this.style.background='#ffffff'" />
<label for="url"><small>Site web</small></label></p>

<?php } ?>

<!--<p><small><strong>XHTML:</strong> You can use these tags: <?php echo allowed_tags(); ?></small></p>-->
</div>
<p><textarea name="comment" id="comment" cols="100%" rows="10" tabindex="4" onfocus="this.style.background='#ffffff'" onblur="this.style.background='#ffffff'" ></textarea></p>

<p><input name="submit" type="image" id="submit" tabindex="5" src="<?php bloginfo('template_url'); ?>/images/submit.jpg" onmouseover="this.src='<?php bloginfo('template_url'); ?>/images/submit_over.jpg'" onmouseout="this.src='<?php bloginfo('template_url'); ?>/images/submit.jpg'" />
<input type="hidden" name="comment_post_ID" value="<?php echo $id; ?>" />
</p>
<?php do_action('comment_form', $post->ID); ?>

</form>

<?php endif; // If registration required and not logged in ?>

<?php else : // Comments are closed ?>
<p><?php _e('D&eacute;sol, commentaires ferm&eacute;s.'); ?></p>
<?php endif; ?>
